Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2016-2775
Description:ISC BIND 9.x before 9.9.9-P2, 9.10.x before 9.10.4-P2, and 9.11.x before 9.11.0b2, when lwresd or the named lwres option is enabled, allows remote attackers to cause a denial of service (daemon crash) via a long request that uses the lightweight resolver protocol.
Test IDs: 1.3.6.1.4.1.25623.1.0.808751   1.3.6.1.4.1.25623.1.0.808762   1.3.6.1.4.1.25623.1.0.808735   1.3.6.1.4.1.25623.1.0.809128   1.3.6.1.4.1.25623.1.0.808768   1.3.6.1.4.1.25623.1.0.808734   1.3.6.1.4.1.25623.1.0.703680   1.3.6.1.4.1.25623.1.0.106292   1.3.6.1.4.1.25623.1.0.120734   1.3.6.1.4.1.25623.1.0.851537   1.3.6.1.4.1.25623.1.1.4.2017.1000.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2016-2775
BugTraq ID: 92037
http://www.securityfocus.com/bid/92037
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/7T2WJP5ELO4ZRSBXSETIZ3GAO6KOEFTA/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/MZUCSMEOZIZ2R2SKA4FPLTOVZHJBAOWC/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/TT754KDUJTKOASJODJX7FKHCOQ6EC7UX/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/NJ5STNEUHBNEPUHJT7CYEVSMATFYMIX7/
https://security.gentoo.org/glsa/201610-07
RedHat Security Advisories: RHBA-2017:0651
https://access.redhat.com/errata/RHBA-2017:0651
RedHat Security Advisories: RHBA-2017:1767
https://access.redhat.com/errata/RHBA-2017:1767
RedHat Security Advisories: RHSA-2017:2533
https://access.redhat.com/errata/RHSA-2017:2533
http://www.securitytracker.com/id/1036360




© 1998-2021 E-Soft Inc. All rights reserved.